#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Application\ Name=[G'\uff21\uff50\uff50\uff4c\uff49cation Name\u0e0f\u0e39\u0130\u0131\uff5c]
Application\ Path=[G'\uff21\uff50\uff50\uff4c\uff49cation Path\u0e0f\u0e39\u0130\u0131\uff5c]
Deploy\ applciation\ to\ cloudhub=[G'\uff24\uff45\uff50\uff4c\uff4f\uff59 \uff41\uff50\uff50lciation to cloudhub\u0e0f\u0e39\u0130\u0131\uff5c]
Deploy\ to\ Cloudhub=[G'\uff24\uff45\uff50\uff4c\uff4f\uff59 to Cloudhub\u0e0f\u0e39\u0130\u0131\uff5c]
Deployment=[G'\uff24eployment\u0e0f\u0e39\u0130\u0131\uff5c]
Mulesoft=[G'Mulesoft\u0e0f\u0e39\u0130\u0131\uff5c]
MuleSoft\ provides\ a\ middleware\ solution\ to\ help\ businesses\ overcome\ the\ challenges\ of\ integration.\ Mule\ Enterprise\ Service\ Bus\ is\ a\ middleware\ technology\ that\ quickly,\ easily,\ and\ securely\ connects\ the\ enterprise.\ ...\ Anypoint\ Enterprise\ Security\ makes\ it\ easy\ to\ maintain\ data\ integrity\ and\ protect\ APIs\ and\ endpoints.=[G'\uff2d\uff55\uff4c\uff45\uff33\uff4f\uff46\uff54 \uff50\uff52\uff4f\uff56\uff49\uff44\uff45\uff53 \uff41 \uff4d\uff49\uff44\uff44\uff4c\uff45\uff57\uff41\uff52\uff45 \uff53\uff4f\uff4c\uff55\uff54\uff49\uff4f\uff4e \uff54\uff4f \uff48\uff45\uff4c\uff50 \uff42\uff55\uff53\uff49\uff4e\uff45\uff53\uff53\uff45\uff53 \uff4f\uff56\uff45\uff52\uff43\uff4f\uff4d\uff45 \uff54\uff48\uff45 \uff43\uff48\uff41\uff4c\uff4c\uff45\uff4e\uff47\uff45\uff53 \uff4f\uff46 \uff49\uff4e\uff54\uff45\uff47\uff52\uff41\uff54\uff49\uff4f\uff4e. \uff2dule Enterprise Service Bus is a middleware technology that quickly, easily, and securely connects the enterprise. ... Anypoint Enterprise Security makes it easy to maintain data integrity and protect APIs and endpoints.\u0e0f\u0e39\u0130\u0131\uff5c]
Name\ of\ the\ application\ to\ be\ deployed=[G'\uff2e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48\uff45 \uff41\uff50plication to be deployed\u0e0f\u0e39\u0130\u0131\uff5c]
Password=[G'Password\u0e0f\u0e39\u0130\u0131\uff5c]
Password\ for\ login\ to\ cloudhub=[G'\uff30\uff41\uff53\uff53\uff57\uff4f\uff52\uff44 \uff46or login to cloudhub\u0e0f\u0e39\u0130\u0131\uff5c]
Path\ of\ the\ application\ to\ be\ uploaded\ and\ deployed=[G'\uff30\uff41\uff54\uff48 \uff4f\uff46 \uff54\uff48\uff45 \uff41\uff50plication to be uploaded and deployed\u0e0f\u0e39\u0130\u0131\uff5c]
User\ Name=[G'User Name\u0e0f\u0e39\u0130\u0131\uff5c]
User\ name\ for\ login\ to\ cloudhub=[G'\uff35\uff53\uff45\uff52 \uff4e\uff41\uff4d\uff45 \uff46or login to cloudhub\u0e0f\u0e39\u0130\u0131\uff5c]
